### Hierarchy

- GetTransactionsByBlockHeightRequest

## Index

### Properties

- height
- limit
- offset
- unanchored

## Properties

### height

height: number

- Defined in src/generated/apis/TransactionsApi.ts:78

### Optional limit

limit: number

- Defined in src/generated/apis/TransactionsApi.ts:79

### Optional offset

offset: number

- Defined in src/generated/apis/TransactionsApi.ts:80

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/TransactionsApi.ts:81

Generated using TypeDoc